<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Home_Default" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Legalsoft Workflow Engine</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="content-language" content="zh-cn" />
<meta http-equiv="imagetoolbar" content="no" />
<meta name="distribution" content="global" />
<script language="javascript" src="/common/jquery-1.8.1.min.js"></script>
<script language="javascript" src="/common/jhelp.js"></script>
</head>
<body>
<style>
* { font-family:Courier new; }
body { padding:0px;margin:0px; }
table { border-collapse:collapse; }
.btr td { font-weight:bold;color:#0000AA;white-space:nowrap; }
td { padding:10px;text-align:left;white-space:nowrap; }
input[type='radio'] { cursor:pointer; }
input,textarea { padding:5px; }
a { color:#0000FF; }

.tool { width:100px;height:60px;margin-bottom:5px;cursor:pointer;border-bottom:solid 1px #FFFFFF;line-height:60px;text-align:center;font-size:16px;border:solid 1px #EEEEEE;border-radius:10px; } 
.tool:hover { background-color: #5487BC;color:#FFFFFF; }

#title { color:#FFFFFF;font-size:16px; }
#summary_info { padding:20px;line-height:23px; }

</style>
<table id="contex" width="100%">
	<tr style="background-color: #5487BC; height:51px;">
		<td style="width: 100px;color:#FFFF00;font-size:12px;text-align:center;">FlowStudio&copy;</td>
		<td id="title" style=""></td>
	</tr>
	<tr>
		<td id="left_commands" style="background-color: #E4E4E4; width: 100px;" valign="top"></td>
		<td valign="top" id="summary_info"></td>
	</tr>
</table>
<script language="javascript">

function timer_handler()
{
	$.get("/include/summary.aspx", { rnd : Math.random() }, function(result) {
		$("#summary_info").html(Now() + "<br><br>" + help_string() + result);
		PAGE(null);
	});
}

timer_handler();
setInterval("timer_handler()", 2017);

var last_command = "welcome";
function PAGE(obj)
{
	$(".information").each(function() { $(this).css("display","none"); });
	if(obj != null) { 
		last_command = obj.title.toLowerCase(); 
		$("#" + last_command + "_info").css("display",""); 
	}
	else {
		if(last_command.length > 0) {
			$("#" + last_command + "_info").css("display",""); 
		}
	}
}

$(document).ready(function () {
	$("#contex").height($(document).height());
});

function I2(v) {
	return (v < 10) ? "0" + v: v;
}
function Now() {
	var t = new Date();
	return t.getFullYear() + "-" + I2(t.getMonth() + 1) + "-" + I2(t.getDate()) + " " + I2(t.getHours()) + ":" + I2(t.getMinutes()) + ":" + I2(t.getSeconds());
}

</script>
</body>
</html>
